<?php
	include(__DIR__.'/../includes/sysinit.php');
	require_once(SABLE_WORKING_PATH.'inspection/includes.php');

    $row = updateInspectionFieldValues($_POST['selProductId'], $_POST['hddnUtaId']);
    $inspectionId = $sableDB->getValue('select inspection_id from inspection where uta_id = '.$_POST['hddnUtaId'].' and product_id = '.$_POST['selProductId']);
    $spares = $sableDB->getRows('select * from inspection__spares where inspection_id = '.$inspectionId);
    $row['spares'] = $spares;
    $data = json_encode($row);
	SableSystem::ajaxFillTag($data, 'hddnJSON');